.login_container .find_auto_login_wrap {
    display: flex;
    align-items: center;
    justify-content: end;
    margin-bottom: 16px;
}

.login_container .find_wrap {
    display: flex;
    justify-content: flex-end;
    gap: 0 19px;
}

.login_container .find_wrap>div {
    cursor: pointer;
}

.login_container .find_wrap>div span {
    display: inline-block;
    font-size: 16px;
    color: #AAAAAA;
}

.login_container .find_wrap>div img {
    display: inline-block;
    margin-left: 5px;
    width: 19px;
    vertical-align: sub;
}


.phone_login_cont.main {
    padding: 120px 0;
}

#phoneLogin_wrap .btn_group {
    gap: 16px;
}

.login_copy {
    color: #9E9E9E;
    font-size: 12px;
    text-align: center;
}


@media screen and (max-width:1023px) {}